## LassoIdWsf2Utilextension LassoIdWsf2Utilextension — <util:extension> |

## Functions

LassoIdWsf2Utilextension * | lasso_idwsf2_util_extension_new ()

## Types and Values

struct | LassoIdWsf2Utilextension

## Description

Figure 271. Schema fragment for util:extension

    <xs:complexType name="extensionType">
      <xs:annotation>
        <xs:documentation>
          A type for arbitrary content extensions from other namespaces
        </xs:documentation>
      </xs:annotation>
      <xs:sequence>
        <xs:any namespace="##other" processContents="lax" maxOccurs="unbounded"/>
      </xs:sequence>
    </xs:complexType>

## Functions

### lasso_idwsf2_util_extension_new ()

    LassoIdWsf2Utilextension *
    lasso_idwsf2_util_extension_new (void);

Creates a new LassoIdWsf2Utilextension object.

#### Returns

a newly created LassoIdWsf2Utilextension object

## Types and Values

### struct LassoIdWsf2Utilextension

    struct LassoIdWsf2Utilextension {
    	LassoNode parent;
    };